# OpalPresentityIMContext Class Reference

`#include <im.h>`

Inheritance diagram for OpalPresentityIMContext:

[legend]
Collaboration diagram for OpalPresentityIMContext:
[legend]

## Public Member Functions

| OpalPresentityIMContext ()

## Constructor & Destructor Documentation

OpalPresentityIMContext::OpalPresentityIMContext | ( |  | ) |

The documentation for this class was generated from the following file:

- im.h